

ul#main-menu {
clear: left;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
left: 50%;
}


#main-menu li {
display: block;
float: left;
margin: 0;
padding: 0;
position: relative;
right: 50%;
}

#main-menu a {
display: block;
margin: 0 0 0 0px;
padding:0px 20px;
text-decoration:none;
font-size: 1.0em;
font-weight: normal;
}

#main-menu li {
border-left: solid;
border-width: 2px;
border-color: #FFFFFF;
}

#main-menu li.first {
border-left: none;
}

#main-menu a:link {color: #FFFFFF; text-decoration: none; font-weight: bold;}
#main-menu a:visited {color: #FFFFFF; text-decoration: none; font-weight: bold;}
#main-menu a:hover {color: #C0C0C0; text-decoration: none; font-weight: bold;}
#main-menu a:active {color: #OOOOFF; text-decoration: none; font-weight: bold;}